@charset "utf-8";
body {
	line-height: 1;
	background-color:#a4c9bd;
	/*font-family:"Lucida Grande", "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", Arial, Meiryo, "Hiragino Maru Gothic Pro", verdana, 'Trebuchet MS', Helvetica, sans-serif;*/
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size: 100%;
	background-repeat: repeat;
	background-image: url(../images/bg_contents.png);
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #a4c9bd;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-position: center;
}
/*box-sizingを全ブラウザに対応*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/* Common */

.clearBoth {
	margin: 0px;
	padding: 0px;
	clear: both;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}


.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.imageNoBorder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageBorder {
	border: 1px solid #999999;
}
.imageCenter {
	text-align: center;
	clear: both;
	margin-top: 1em;
	margin-bottom: 1em;
}
.imageRightArea {
	float: right;
}
.imageRightBox {
	margin-left: 21px;
	margin-bottom: 21px;
	text-align: center;
}
.dummy01 {
	height: 200px;
}

span.lowCap {
	font-size: 50%;
	vertical-align: text-botom;
}

h2.sideMenuTitle {
	display: block;
	padding: 0px;
	height: 20px;
	width: 170px;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h2.sectionTitle {
	/*text-indent: -9999px;*/
	font-size:16px;
	font-weight:normal;
	line-height:49px;
	display: block;
	padding: 0px 0 0 25px;
	height: 49px;
	width: 100%;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 21px;
	margin-left: 0px;
	clear: both;
	background-image: url(../images/bg-midashi.png);
	background-size:auto 49px;
	background-position:left center;
	background-repeat: no-repeat;
}
h3.subTitle {
	font-size: 100%;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #A4C9BD;
	margin-left: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A4C9BD;
	margin-right: 20px;
}
h2.altSectionTitle {
	display: block;
	padding: 5px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 120%;
	font-weight: bold;
	border: 1px solid #FFDE55;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
}
h3.sectionTitle {
	font-size: 110%;
	margin-left: 20px;
}
h4.sectionSubTitle {
	font-size: 100%;
	margin-left: 20px;
	display: block;
	background-image: url(../images/bg_bodytop.png);
	background-repeat: repeat;
	padding: 3px;
	margin-top: 1em;
	margin-bottom: 1em;
}
h3.columnsTitle {
	font-size: 110%;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFDE55;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/*
.t_top_ss {
	background-image: url(../images/t_top_ss.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_top_event {
	background-image: url(../images/t_top_event.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_top_conf {
	background-image: url(../images/t_top_conf.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_top_about {
	background-image: url(../images/t_top_about.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_greeting {
	background-image: url(../images/t_greeting.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_history {
	background-image: url(../images/t_history.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_staff {
	background-image: url(../images/t_staff.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_group {
	background-image: url(../images/t_group.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_newborn {
	background-image: url(../images/t_newborn.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_general {
	background-image: url(../images/t_general.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_cardiology {
	background-image: url(../images/t_cardiology.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_tomor {
	background-image: url(../images/t_tomor.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_nerve {
	background-image: url(../images/t_nerve.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_tampopo {
	background-image: url(../images/t_tampopo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_results {
	background-image: url(../images/t_results.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_society {
	background-image: url(../images/t_society.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_agp {
	background-image: url(../images/t_agp.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_specialist {
	background-image: url(../images/t_specialist.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_recruit {
	background-image: url(../images/t_recruite.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_links {
	background-image: url(../images/t_links.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_clinic {
	background-image: url(../images/t_clinic.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_dousou {
	background-image: url(../images/t_dousou.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_cr {
	background-image: url(../images/t-cr.png);
	background-repeat: no-repeat;
	background-position: left top;
}
*/

div.indexPage {
}

.mainContentsAlt {
	padding: 0px;
	width: 958px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-color: #999999;
	clear: both;
}

.entryBox {
	padding: 21px;

}
.columns01 {
	float: left;
	width: 350px;
}
.columns02 {
	float: right;
	width: 350px;
}

#footer {
	padding:10px;
	background-color: #82aea0;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.footerAddress {
	font-size: 12px;
	line-height: 1.5;
	color: #FFFFFF;
	display: block;
    font-style: normal;
    text-shadow: 1px 1px 3px rgba(0,0,0,.5);
}

.footerAddress a {
    color:#fff!important;
}



.toPageTop {
	padding: 0px;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 21px;
	margin-left: 0px;
	text-align: right;
	clear: both;
}
.columns {
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
	padding: 15px;
	border: 1px solid #FFDE55;
}

/***********************************/

.sideMenuUL {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: url(../images/bg_sbtns.png);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom:solid 1px #ccc;
}
.sideMenuUL .sideMenuLI {
	display: block;
	list-style-type: none;
	border-top:solid 1px #ccc;
}
.sideMenuUL .sideMenuLI a {
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	color:#333;
	padding:10px;
	font-weight:bold;
	font-size:13px;
}
.sideMenuUL2nd {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #fafafa;
}
.sideMenuUL2nd .sideMenuLI2nd {
	list-style-type: none;
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	color:#333;
}


a#sbtn_index_ ,
a#sbtn_info_ ,
a#sbtn_event_ ,
a#sbtn_conf_ ,
a#sbtn_dousou_ ,
a#sbtn_about_ ,
a#sbtn_greeting_ ,
a#sbtn_history_ ,
a#sbtn_staff_ ,
a#sbtn_group_ ,
a#sbtn_newborn_ ,
a#sbtn_cardiology_ ,
a#sbtn_tomor_ ,
a#sbtn_nerve_ ,
a#sbtn_general_ ,
a#sbtn_tampopo_ ,
a#sbtn_results_ ,
a#sbtn_resultsmore_ ,
a#sbtn_society_ ,
a#sbtn_medic_ ,
a#sbtn_agp_ ,
a#sbtn_specialist_ ,
a#sbtn_recruit_ ,
a#sbtn_links_ ,
a#sbtn_patient_ ,
a#sbtn_clinic_ {
	border-left:solid 5px #579380;
	padding-left:5px;
}

.mainTextUL {
	font-size: 90%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 32px;
}
.mainTextOL {
	font-size: 90%;
	line-height: 1.5;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 42px;
}
.researchListOL {
	font-size: 90%;
	line-height: 1.5;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 42px;
}
.researchListLI {
	margin-top:5px;
}
.researchListOL2nd {
	margin-left: 20px;
}

.groupIndexUL {
	font-size: 100%;
	line-height: 1.5;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	color: #666666;
}
.groupIndexLI {
	list-style-position: outside;
	list-style-image: url(../images/pret_list.png);
}
.groupIndexUL2nd {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: disc;
}
.sideMenuUL3rd {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	list-style-type: none;
	line-height: 1.75;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 40px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	font-size: 85%;
	color: #A4C9BD;
}
.sideMenuLI3rd  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	list-style-type: square;
}
.reserchListULsecond {
	list-style-type: none;
}
.columnsListUL {
	font-size: 90%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 20px;
	list-style-type: none;
}





#listPage .infoUL {
	font-size: 90%;
	margin: 0px;
	padding-top: 2em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3em;
}
#listPage .infoULLI {
	line-height: 1.25;
	list-style-type: none;
	clear: both;
	color: #003366;
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#indexPageInfo .infoUL {
	font-size: 90%;
	margin: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#indexPageInfo .infoULLI {
	line-height: 1.25;
	list-style-type: none;
	clear: both;
	color: #003366;
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#indexPageSS .infoUL {
	font-size: 90%;
	margin: 0px;
	padding-top: 0em;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#indexPageSS .infoULLI {
	line-height: 1.25;
	list-style-type: none;
	clear: both;
	color: #003366;
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
span.yymmdd {
	display: block;
	float: left;
	width: 100px;
}
#indexPageInfo  {
	display: block;
	width: 700px;
	margin-left: 15px;
}
#indexPageSS  {
	display: block;
	width: 700px;
	margin-left: 15px;
}
#listPage .phpContents {
	display: block;
	float: right;
	width: 565px;
}

#listPage {
	padding-bottom: 2em;
}
#indexPage {
	padding-bottom: 2em;
}
#indexPageSS .phpContents {
	width: 580px;
	display: block;
	float: left;
}
#indexPageInfo  .phpContents {
	width: 580px;
	display: block;
	float: left;
}
h3#articlePublishdateID {
	font-size: 80%;
	text-indent: 30px;
	display: block;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h3#articleTitleID {
	font-size: 90%;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 30px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D0DEB9;
}
#atchFilesID {
	font-size: 90%;
	line-height: 1.5;
	margin: 30px;
	list-style-type: none;
}
#atchFilesID h4 {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D0DEB9;

}
#atchFilesID li {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;

}







.at {
	list-style-type: none;
}



.mainTextDL {
	font-size: 90%;
	line-height: 1.5;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.mainTextDT {
	font-weight: bold;
}
.mainTextDD {
	margin-right: 20px;
	margin-left: 60px;
}
.mainTextOLA {
	font-size: 90%;
	line-height: 1.5;
	margin-right: 20px;
	margin-left: 40px;
	list-style-type: upper-alpha;
	margin-top: 1em;
	margin-bottom: 1em;
}
.mainTextOLALI span {
	font-size:10px;
}
.columnsTitleDL {
	margin: 0px;
	padding: 0px;
}
.columnsTitleDT {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: .5em;
}
.columnsTitleDD {
	font-size: 100%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}





p.topicPath {
	font-size: 80%;
}
p.mainText {
	font-size: 90%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 20px;
	text-indent: 0em;
}
p.pastInfo {
	font-size: 85%;
	padding-left: 21px;
	clear: both;
	padding-top: 20px;
}
p.caption {
	font-size: 80%;
	line-height: 1.5;
	margin: 1px;
	text-align: center;
	display: block;
}
p.mainTextSgn {
	font-size: 80%;
	line-height: 1.5;
	padding: 0px;
	margin-top: .5em;
	margin-right: 0px;
	margin-bottom: .5em;
	margin-left: 0px;
	text-align: right;
}
p.mainTextChrColums {
	font-size: 90%;
	line-height: 1.5;
	margin-top: 1em;
	margin-bottom: 1em;
}
p.message {
	font-size: 120%;
	line-height: 1.5;
	text-indent: 0em;
	padding: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	color: #996600;
	font-weight: bold;
}
p.back2list {
	display: block;
	background-color: #D0DEB9;
	padding: 5px;
	text-align: center;
	margin-top: 30px;
	margin-left: 0px;
	font-size: 80%;
	margin-right: 30px;
	margin-bottom: 0px;
	clear: both;
}
p.back2list a {
	color: #20A221;
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
}
p.back2list a:hover {
	color: #0000FF;
	text-decoration: underline;
}






table.groupsTable {
	width: 710px;
	margin-left: 15px;
	font-size: 80%;
	line-height: 1.5;
	border: 1px dotted #FFDE55;
	background-color: #FFFFE8;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.groupsTable td {
	width: 50%;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}
table.staffListTable {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 21px;
	margin-bottom: 21px;
	border-collapse:collapse;
	font-size: 85%;
	line-height: 1.5;
}
.staffListTableTH {
	font-weight: bold;
	background-color: #FFDE55;
	padding: 3px;
	border: 1px solid #999999;
}
.staffListTableTd {
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px solid #999999;
}
table.mainTextTable {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.5;
	border-collapse:collapse;
	font-size: 85%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mainTextTableTH {
	font-weight: bold;
	text-align: center;
	border: 1px solid #579380;
	padding: 3px;
	background-color: #A4C9BD;
}
.mainTextTableTD {
	padding: 3px;
	border: 1px solid #579380;
}


.credit {
	width: 30%;
	text-align: center;
}
.creditsTitle {
	width: 10%;
	text-align: center;
}

.name {
	text-align: center;
}
.credits {
	width: 30%;
}
.tableDL {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
.tableDT {
	font-weight: bold;
}
.tableDD {
	margin-bottom: .5em;
}
table.apdxTable {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border-collapse:collapse;
	margin-top: 30px;
}
.apdxTableTH {
	font-size: 90%;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #999999;
	background-image: url(../images/bg_bodytop.png);
}
.apdcTableTHalt {
	font-size: 90%;
	font-weight: bold;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
	padding: 3px;
	border: 1px solid #999999;
}
.apdcTableTD {
	font-size: 90%;
	text-align: center;
	padding: 3px;
	border: 1px solid #999999;
}
.thSize {
	width: 20%;
}

.upper {
	font-size: 50%;
	font-weight: bold;
	color: #990000;
	vertical-align: text-top;
}
.attention {
	color: #990000;
}
.linkListDL {
	font-size: 90%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.linkListDT {
	font-weight: bold;
	margin-left: 20px;
}
.linkListDD {
	font-weight: normal;
	margin-bottom: 1em;
	margin-left: 20px;
}
h4.miniTitle    {
	font-size: 95%;
	color: #71AFCC;
	margin-left: 15px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.photoCaption {
	font-size: 75%;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 5px;
}